@charset "utf-8";
/* CSS Document */

@-ms-viewport{
  width: device-width;
}

* {margin: 0; padding: 0;}

/* body p, body span {
	-webkit-transition: font-size 0.33s ease-in-out;
	-moz-transition: font-size 0.33s ease-in-out;
	-ms-transition: font-size 0.33s ease-in-out;
	-o-transition: font-size 0.33s ease-in-out;
	transition: font-size 0.33s ease-in-out;
} */

section {
	width: 100%; 	
}

article {
	width: 99%;	
	display: block; 
	margin: 0 auto;	
}

/* NAVIGATION */

nav {
	width: 100%;
	height: 77px; 
	display: block;
	background-image: url(images/Navigation/navBg.png);
	box-sizing: border-box;
	position: relative;
	z-index: 99;
	text-align: left;
}


#myibLogo {
	width: 112px; 
	height: 60px; 
	display: block;
	position: relative;
	background-image: url(images/Navigation/myibLogo.png);
	background-repeat: no-repeat no-repeat;
	margin: 13px 18px;
	float: left;
}


#navTopWrapper {
	width: inherit; 
	height: inherit; 
	display: block;
	box-shadow: 0px 2px 3px 1px #efefef; /*#3f3f3f*/
	position: absolute;
	z-index: 99; 
}

#mainNav {
	width: 1150px;		
	height: inherit;
	margin: 0 auto;
	display: block;
	background-image: url(images/Navigation/navBg.png);
}
	
nav ul {
	display: block;
	width: 100%;
}
	
nav ul li {
	margin: 3px 2.5px;
	display: inline-block; 
	box-sizing: border-box;
}

nav ul li a {
	font-family: "CircBold", arial, sans-serif;
	font-size: 20px;
	text-decoration: none;
	color: #58595b;					
	display: block; 
	border: 2px solid #d0d2d3;
	border-radius: 5px;
	padding: 7px 11px;
	box-sizing:border-box;
	background: #ffffff; 
}

nav ul li a p {position: relative; top: 2px; display: inline-block;}

nav ul li a:hover {cursor: pointer;}

.homeButton {
	width: 40px; 
	height: 40px;
	display: block;
	padding: 0;
	background-image: url(images/Navigation/homeButton.png);	
	background-repeat: no-repeat no-repeat; 
	background-position: center center; 
	position: relative; 
	top: 17px;
}
.homeButton p {display: none;}

#onHome {
	background-image: url(images/Navigation/onHome.png);
	background-color: #58595b;
	border: none;
}

.arrow {
	width: 10px;
	height: 5px; 
	background-image: url(images/Navigation/arrowDown.png);
	display: inline-block; 
	margin: 5px 0px 5px 10px;
	position: relative; 
	top: 2px;
	z-index: 3;
}

.arrowActive {
	background-image: url(images/Navigation/arrowUp.png);
}

#contactButton {
	background: #f05a28;
	color: #ffffff;	
	border: 2px solid #f05a28;
}

#contactButton span {position: relative; top: 2px;}

#contactPic {
	width: 18px; 
	height: 18px;
	display: block;
	padding: 0;
	background-image: url(images/Navigation/contactPic.png);	
	background-repeat: no-repeat no-repeat; 
	background-position: center center; 
	float: left;
	position: relative; 
	top: 3px;
	margin-right: 15px;
}

.navDropDown {
	width: 100%; 
	height: 155px;
	display: block;
	background-color: #ffffff;
	background-image: url(images/Navigation/navBg.png);
	position: absolute;
	top: -180px;
	z-index: 0; 
	box-shadow: 0px 2px 10px 1px #efefef;
	padding-top: 260px;
	display: none;
}

.navDropDownMain {
	width: 1300px; 
	height: inherit; 
	display: block; 
	margin: 0 auto; 	
	
}

.navDropDownContent {
	width: 260px; 
	height: inherit; 
	float: left; 	
	margin-top: 7px;
}

.navDropDownLink {
	width: 80px; 
	height: 80px; 
	display: block; 
	background: #f1f1f3; 	
	border-radius: 8px; 
	text-align: center;
	margin: 15px auto 0;
}

.navDropDownLink a {
	width: 80px; 
	height: 80px; 
	display: block; 
	font-family: "RoboBold"; 
	font-size: 48px; 	
	text-decoration: none; 
	line-height: 78px;
	color: #d0d2d3; 
	letter-spacing: -2px;
	z-index: 1;
	background-size: cover; 
	transition: all linear 0.25s;
}

.navDropDownContent p {
	text-align: center; 
	width: inherit; 
	height: 60px; 
	font-family: "RoboLight"; 
	font-size: 20px; 
	color: #58595b; 
	margin: -7px 0;	
	border-left: 1px solid #808184; 
	line-height: 62px;
}

.navActive {
	background: #58595b; 
	color: #ffffff; 
	border-color: #58595b;
}

#brickButton1 {background-image: url(images/Navigation/brickButton1.png);}
#brickButton2 {background-image: url(images/Navigation/brickButton2.png);}
#brickButton3 {background-image: url(images/Navigation/brickButton3.png);}
#brickButton4 {background-image: url(images/Navigation/brickButton4.png);}
#brickButton5 {background-image: url(images/Navigation/brickButton5.png);}

#brickButton1:hover {background-image: url(images/Navigation/brickButton1a.png);}
#brickButton2:hover {background-image: url(images/Navigation/brickButton2a.png);}
#brickButton3:hover {background-image: url(images/Navigation/brickButton3a.png);}
#brickButton4:hover {background-image: url(images/Navigation/brickButton4a.png);}
#brickButton5:hover {background-image: url(images/Navigation/brickButton5a.png);}

#menuButton {display: none;}

nav ul li ul {display: none}

@media screen and (max-width: 1200px) {

	#menuButton {
		display: block;
		position: fixed;
		z-index: 199;
	}
	
	#menuButton div {
		width: 37px;
		height: 37px;
		position: absolute;
		background-position: center; 
		background-size: contain; 
		background-repeat: no-repeat;
		margin-top: 11px;
		margin-left: 11px;
		font-family: "CircBook"; 
		font-size: 7px;
		text-align: center;
		line-height: 28px;
	}
	
	#hideMenu {
		display: none; 
	
		border-radius: 4px;
		color: #6e6d71;
		
		}
	
	#hideMenu p {
		line-height: 58px;
	}
	
	#hideMenu hr.hideHr1 {
		width: 16px;
		height: 0px; 
		border: 1px solid #f05a28;
		ms-transform: rotate(45deg); 
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
		position: absolute; 
	}
	#hideMenu hr.hideHr2 {
		width: 16px;
		height: 0px; 
		border: 1px solid #f05a28;
		ms-transform: rotate(135deg); 
		-webkit-transform: rotate(135deg);
		transform: rotate(135deg);
		position: absolute; 
	}
	
	#hideMenu hr {
		left: 9px;
		top: 13px;
	}
	
	#showMenu { 
		background-color: rgba(110, 110, 110, 0.2);
		border-radius: 4px;
		color: #fff;}
	
	#showMenu hr {
		width: 18px;
		background-color: #fff; 
		margin: 3px auto;
		display: block;
		position: relative; 
		top: 5px;
	}
	
	
	nav {
		width: 100vw;
		height: 500px; 
		display: block;
		background-image: url(images/Navigation/navBg.png);
		box-sizing: border-box;
		position: fixed;
		left: -100vw;
		z-index: 99;
		padding-top: 60px;
		
	}
	#myibLogo {
		display: block;
		position: absolute;
		top: -65px;
		right: 30px; 
		width: 100px;
		background-size: 100%;
	}

	#navTopWrapper {
		
		display: block;
		box-shadow: none; /*#efefef*/
		position: absolute;
		z-index: 99; 
	}

	#mainNav {
		width: inherit;
		height: inherit; 
		margin: -4px auto;
		display: block;
		background-image: url(images/Navigation/navBg.png);
		
	}
		
	nav ul {
		display: block;
		width: 90%;}
		
	nav ul li {
		margin: 3px 2.5px;
		display: block; 
		box-sizing: border-box;
		
	}

	nav ul li a {
		font-family: "CircBold", arial, sans-serif;
		font-size: 16px;
		text-decoration: none;
		color: #58595b;					
		display: block; 
		border: none;
		border-bottom: 1px solid #f05a28;
		border-radius: 0; 
		padding:6px;
		box-sizing: border-box;
		background: none;
		margin-left: 11px;		
		
	}

	nav ul li a p {position: relative; top: 2px; display: inline-block;}

	nav ul li a:hover {cursor: pointer;}

	nav ul li ul {display: block; margin-left: 8px;}
		
	.homeButton {
		width: inherit; 
		height: inherit;
		display: block;
		padding: 6px;
		background-image: none;	
		background-repeat: no-repeat no-repeat; 
		background-position: center center; 
		position: relative; 
		background-color: none;
		top: 0;
	}
	.homeButton p {display: block;}

	#onHome {
		background-image: none;
		border: none;
		background-color: none;
		color: #fff;
	}

	.arrow {
		width: 10px;
		height: 5px; 
		background-image: url(images/Navigation/arrowDown.png);
		display: inline-block; 
		margin: 5px 0px 5px 10px;
		position: relative; 
		top: 2px;
		z-index: 3;
	}

	.arrowActive {
		background-image: url(images/Navigation/arrowUp.png);
	}

	#contactButton {
		background: none;
		color: #58595b;	
		border: 0;
		padding-bottom: 30px;
	}

	#contactButton span {position: relative; top: 2px;}


	#contactPic {
		display: none;
	}

	.navDropDown {
		width: 100%; 
		height: 155px;
		display: block;
		background-color: #ffffff;
		background-image: url(images/Navigation/navBg.png);
		position: absolute;
		top: -180px;
		z-index: -50; 
		box-shadow: 0px 2px 10px 1px #efefef;
		padding-top: 260px;
		display: none;
		opacity: 0;
	}
	
	#brickDiv {display: none; visibility: none; z-index: -100;}
	
	.navDropDownMain {
		width: 1300px; 
		height: inherit; 
		display: block; 
		margin: 0 auto; 	
		
	}

	.navDropDownContent {
		width: 260px; 
		height: inherit; 
		float: left; 	
		margin-top: 7px;
	}

	.navDropDownLink {
		width: 80px; 
		height: 80px; 
		display: block; 
		background: #f1f1f3; 	
		border-radius: 8px; 
		text-align: center;
		margin: 15px auto 0;
	}

	.navDropDownLink a {
		font-family: "RoboBold"; 
		font-size: 48px; 	
		text-decoration: none; 
		line-height: 78px;
		color: #d0d2d3; 
		letter-spacing: -2px;
		z-index: 1;
	}

	.navDropDownContent p {
		text-align: center; 
		width: inherit; 
		height: 60px; 
		font-family: "RoboLight"; 
		font-size: 20px; 
		color: #58595b; 
		margin: -7px 0;	
		border-left: 1px solid #808184; 
		line-height: 62px;
	}

	.navActive {
		background: #58595b; 
		color: #ffffff; 
		border-color: #58595b;
	}
	
}


/* Footer */

footer {
	width: 100%;
	padding-top: 1px;
	height: auto;
}

.footerButton {
	width: 96%; 
	height: 7.5vw; 	
	margin: 3.7vw auto;
	display: block;	 
}

.footerButton p {
	margin: 2.8vw 0 0 2.7vw;	
	font-size: 36px; 
	font-size: 2.8vw;	
	margin-top: 2.3vw;
}
.footerButton a {
	width: inherit;
	height: inherit; 
	margin: 2vw auto; 
}

.footerButton div {
	width: 4.8vw; 
	height: 4.8vw ;
	display: block; 
	background-size: cover;
	background-repeat: no-repeat no-repeat;
	float: right;
	margin-top: 1.5vw; 
	margin-right: 2.4vw;
}

#backToTop * {
	-webkit-transition: all 0.33s ease-in-out;
	-moz-transition: all 0.33s ease-in-out;
	-ms-transition: all 0.33s ease-in-out;
	-o-transition: all 0.33s ease-in-out;
	transition: all 0.33s ease-in-out;
}

#backToTop a {
	border: 0.40vw solid #333333; 
	display: block; 
}

#backToTop p {
	font-family: "CircBlack";
	color: #333333;
	float: left;
}

#backToTop div {
	background-image: url(images/Navigation/backToTop.png);	
}


#backToTop a:hover  {
	background-color: #333333;
}

#backToTop a:hover p  {
	color: #fff;
}

#backToTop a:hover div  {
	background-image: url(images/Navigation/backToTopHover.png);
}


#nextPage * {
	-webkit-transition: all 0.33s ease-in-out;
	-moz-transition: all 0.33s ease-in-out;
	-ms-transition: all 0.33s ease-in-out;
	-o-transition: all 0.33s ease-in-out;
	transition: all 0.33s ease-in-out;
}

#nextPage a { 
	border: 0.065vw solid #f15a24; 
	display: block;
	background: #f15a24;
}

#nextPage p {
	font-family: "CircBlack";
	letter-spacing: 0.25vw;
	color: #fff;
	float: left;
}

#nextPage div {
	background-image: url(images/Navigation/nextPage.png);
}

#nextPage p span {
	font-family: "CircBook";
	font-size: 36px; 
	font-size: 2.5vw; 
	color: #fff;
	border-right: 1px solid white;
	padding-right: 22px;
}

#nextPage a:hover  {
	background-color: #333333;
	border: 0.065vw solid #333333; 
}

#nextPage a:hover p  {
	color: #fff;
}

#nextPage a:hover div  {
	background-image: url(images/Navigation/nextPageHover.png);
}




#topIndicator {
	width: 90%;
	display: block; 
	position: absolute; 
	left: 1vw; 
	z-index: 500; 
	top: 100px;
}

#topIndicator hr {
	width: 99%;
	margin: 2vw 0 2vw;	
}

#topIndicator ul {
	margin-left: 10px;	
}

#topIndicator ul li {
	display: inline-block;
}

#topIndicator ul li a {
	font-family: "RoboLight";
	font-size: 16px; 
	color: #fff;
	text-decoration: none;	
	display: block;
	padding: 1px;
}


#indicatorContent {
	width: 95%;
	height: 100px;
	display: block; 
	margin: 5vw auto 0;
}

#indicatorContent hr {
	width: 99%;
	margin: 2vw 0 2vw;	
}

#indicatorContent ul {
	margin-left: 10px;	
	color: #f15a24;
}

#indicatorContent ul li {
	display: inline-block;
}

#indicatorContent ul li a {
	font-family: "RoboLight";
	font-size: 16px; 
	color: #404041;
	text-decoration: none;	
	display: block;
	padding: 1px;
}



.indicatorArrow {
	width: 7px; 
	height: 13px; 
	margin: 0 11px;
	background-image: url(images/Navigation/indicatorArrow.png);	
}

@media screen and (max-width: 600px) {
	#indicatorContent ul li a { font-size: 9px; }
	
	.indicatorArrow {
		width: 5px; 
		height: 9px; 
		background-size: contain; 
		background-repeat: no-repeat; 
	}
}

#BackToIntro a { 
		border: 4px solid #333333; 
		display: block;
		background: #333333;
}

#BackToIntro p {
	font-family: "CircBook";
	letter-spacing: 0.25vw;
	color: #fff;
	float: left;
}

#BackToIntro div {
	background-image: url(images/Navigation/nextPage.png);
	transform: rotate(-90deg);
}

#BackToIntro p span {
	font-family: "CircBook";
	font-size: 36px; 
	color: #fff;
	border-right: 1px solid white;
	padding-right: 22px;
}

/* Index */ 

.homeSection {
	width: 100%;
	height: 666px; 	
	box-sizing: border-box;
	text-align: center; 
	color: #f1f1f2;
	background-repeat: no-repeat no-repeat;
	background-position: center center;
	background-size: cover;
}

#homeIntroWrapper {	
	height: 90.2vh; 
	background-image: url(images/HomeIntro/homeGrad.png); 
	background-repeat: no-repeat no-repeat;
	background-position: center center;
	background-size: cover;
	border: 5px solid #ee5928;
	position: relative; 
	z-index: 0;
	padding-top: 1vmax; 
	box-sizing: border-box;
}@media screen and (max-width:1350px) {
	#homeIntroWrapper{
		height: auto; 
	}
}

#homeIntroContent {
	height: inherit; 
	display: block; 
	margin: 0 auto;	
}

#homeIntroZero {
	width: 30%; 	
	background-image: url(images/HomeIntro/homeIntroZero.png); 
	background-repeat: no-repeat no-repeat;
	background-position: center center;
	background-size: contain;
	display: block; 
	margin: 20px auto 0; 
	padding-top: 18%;
}

@media screen and (max-width: 600px) {
	#homeIntroZero { margin: 12px auto 0; }
}

#introText1 {
	font-family: "CircBold";
	font-size: 36px; 
	font-size: 3.0vw; 
	padding-top: 0.7%;
	
}

#introText2 {
	font-family: "CircBook";
	font-size: 26px; 
	font-size: 2.17vw; 
	padding-top: 0.5%; 
}

#introText3 {
	font-family: "CircBold";
	font-size: 30px; 
	font-size: 2.50vw; 
	padding: 0.5% 0 4.3%; 
}

#homeIntroContent span {color: #ee5928;}

#homeIntroContent hr {
	width: 81.76%; 
	margin: 1.7vw auto; 	
}


#homeQuestionWrapper { 
	background-image: url(images/HomeIntro/homeQuestion.png); 
	height: 100vh; 
}@media screen and (max-width:1350px) {
	#homeQuestionWrapper{
		height: auto; 
	}
}

#homeQuestionContent { 
	display: block; 
}

#questionText1 {
	font-family: "CircMedium"; 
	font-size: 36px; 
	font-size: 3.0vw;	
	padding-top: 23%;
}

#homeQuestionContent hr {
	width: 7.41%;; 
	margin: 10px auto;	
}

#questionText2 {
	font-family: "CircBlack";
	font-size: 42px; 
	font-size: 3.5vw; 	
}

#questionText3 {
	font-family: "CircBook"; 
	font-size: 28px;
	font-size: 2.33vw;  	
	padding: 1% 0 ;
}

#questionLink {
	text-decoration: none;
	font-family: "CircBold";
	font-size: 18px;
	font-size: 1.5vw;
	letter-spacing: 0.3vw;
	width: 20vw; 
	height: 3.6vw;
	border-radius: 0.66vw;
	display: block;
	margin: 30px auto;
	background: #f1f1f2;
	color: #f05a28;
	line-height: 260%;
	-webkit-transition: all 0.33s ease-in-out;
	-moz-transition: all 0.33s ease-in-out;
	-ms-transition: all 0.33s ease-in-out;
	-o-transition: all 0.33s ease-in-out;
	transition: all 0.33s ease-in-out;	
}

#questionLink:hover {
	background: #58595b; 
	color: #fff;	
}

#homeGalleryWrapper { 
	position: relative;
	height: 100vh;
	background: #d0d2d3;
}@media screen and (max-width:1350px) {
	#homeGalleryWrapper{
		height: auto; 
	}
}

#homeGalleryContent {
	width: 100%; 
	display: block; 	
}

.galleryPic {
	width: 100vw; 
	padding-bottom: 55vw;
	background-position: center -15vw;
	background-repeat: no-repeat;
	background-size: cover; 
	display: block; 	
}

#galleryPic01 {	background-image: url(images/HomeIntro/homeGallery01.png);}
#galleryPic02 {	background-image: url(images/HomeIntro/homeGallery01.png);}
#galleryPic03 {	background-image: url(images/HomeIntro/homeGallery01.png);}

#homeGallerySlider ul{ 
	height: 100vh; 
	position: relative;
	overflow: hidden;
	list-style: none outside none;
	border-radius: 0.667vw;	
}@media screen and (max-width:1350px) { 
	#homeGallerySlider ul{ 
		height: 50.7vw; 
	
	}
}
	
#homeGallerySlider li:first-child{
	display: list-item;
	position: absolute;
}

#homeGallerySlider li{
	position: absolute;
	display: none;
}

#homeGallerySlider .prevButton{
	width: 4.4vw;
	height: 4.4vw;
	position: absolute;
	background-image: url(images/HomeIntro/homeGalleryButton.png);
	background-size: contain;
	background-repeat: no-repeat no-repeat;
	-ms-transform: scale(-1,-1); 
    -webkit-transform: scale(-1,-1); 
    transform: scale(-1,-1); 
	top: 17vw;
	cursor: pointer;
	left: 13px;
	-webkit-transition: all 0.33s ease-in-out;
	-moz-transition: all 0.33s ease-in-out;
	-ms-transition: all 0.33s ease-in-out;
	-o-transition: all 0.33s ease-in-out;
	transition: all 0.33s ease-in-out;
}
	
#homeGallerySlider .nextButton{
	width: 4.4vw;
	height: 4.4vw;
	position: absolute;
	background-image: url(images/HomeIntro/homeGalleryButton.png);
	background-size: contain;
	background-repeat: no-repeat no-repeat;
	top: 17vw;
	cursor: pointer;
	right: 13px;
	-webkit-transition: all 0.33s ease-in-out;
	-moz-transition: all 0.33s ease-in-out;
	-ms-transition: all 0.33s ease-in-out;
	-o-transition: all 0.33s ease-in-out;
	transition: all 0.33s ease-in-out;
}

#homeGallerySlider .prevButton:hover { background-image: url(images/HomeIntro/homeGalleryButtonhover.png); }
#homeGallerySlider .nextButton:hover { background-image: url(images/HomeIntro/homeGalleryButtonhover.png); }

#galleryTextDiv {
	z-index: 5; 
	position: relative; 
	width: 100%;
	height: 10.5vw;	
	display: block; 
	margin: -10.3vw auto 0 ;
	background: #fff;
	border-radius: 0.667vw;
}

.transparency {
	width: inherit; 
	height: inherit; 
	background: #ffffff; 
	opacity: 0.75;	
	z-index: -1;
	position: absolute;
	top: 0px;
	border-radius: 10px;
}

#galleryTextBox {
	float: left; 
	display: block; 	
	width: 66.67vw; 
	height: 0;
	text-align: left;
	margin: 2.0vw 0 0 3.2vw; 
	line-height: 3.5vw;
}

#galleryLink {
	text-decoration: none;
	width: 19.1vw;
	height: 4.0vw;
	display: block;
	float: right;
	background: #f05a28;
	border-radius: 0.667vw;
	color: #ffffff;
	font-family: "CircBold";
	font-size: 1.5vw;
	letter-spacing: 0.25vw;
	line-height: 300%;
	margin: 3.2vw 3.2vw 0 0;
	-webkit-transition: all 0.33s ease-in-out;
	-moz-transition: all 0.33s ease-in-out;
	-ms-transition: all 0.33s ease-in-out;
	-o-transition: all 0.33s ease-in-out;
	transition: all 0.33s ease-in-out;
}

#galleryLink:hover {
	color: #fff; 
	background: #58595b;	
}

#galleryTextBox p {
	font-family: "CircBlack"; 
	font-size: 40px; 	
	font-size: 3vw; 	
	color: #58595b;
}

#galleryTextBox span {
	font-family: "CircBook"; 
	font-size: 36px; 	
	font-size: 2.7vw; 	
	color: #f05a28;
}


#homeVideoWrapper {
	background: #d0d2d3; 
	height: 100vh;
	padding-top: 7vmax;
	box-sizing: border-box;
}
@media screen and (max-width:1350px) {
	#homeVideoWrapper{
		height: auto; 
	}
}

#homeVideoContent {
	width: 90%; 
	height:auto;	
	margin: 0 auto;
	display: block; 
	}

	
#homeVideoTextDiv {
	width: 40%; 
	display: inline-block;
	text-align: left;
	color: #58595b;
	position: relative; 
	top: -10vmax;

}@media screen and (max-width: 600px) {#homeVideoTextDiv {top: -4vmax;}}

#homeVideoText1 {
	font-family: "CircBold"; 
	font-size: 40px; 
	font-size: 3vw; 
	line-height: 40px;	
	line-height: 3vw;	
	margin: 4.5vw 0 1.5vw 1.9vw;
}

#homeVideoTextDiv div {
	width: 110%;
	height: 12vw; 
	background: #ffffff; 
	display: block; 
	border-radius: 0.66vw; 	
	padding-left: 2vw;
}

#homeVideoText2 {
	font-family: "CircMedium"; 
	font-size: 36px;
	font-size: 2.7vw;
	padding-top: 1.5vw;
}

#homeVideoText3 {
	font-family: "RoboLight"; 
	font-size: 28px;
	font-size: 2.0vw;
	line-height: 2.3vw;
	margin-top: 3px;
}

#homeVideoTextDiv hr {
	width: 88%; 
	margin-top: 2.5vw;
	margin-left: 1.8vw;	
	border: 1px solid #58595b;
	opacity: 0.75;
}

#homeVideoContent iframe {
	border: 3px solid #fff;
	border-radius: 0.667vw;	

	width: 50vw; 
	height: 28.5vw;
	display: inline-block;
	position: relative;
} @media screen and (max-width: 600px) {#homeVideoContent iframe {top: -1.8vmax;}}


#homeMachineWrapper {
	height: 100vh;
	padding-top: 1vw;
	background: #d0d2d3; 
	box-sizing: border-box;	
	display: block;
}@media screen and (max-width: 600px) {#homeMachineWrapper {height: auto;}}

#homeMachineContent {
	width: 100%; 
	height: 46vw;
	margin: 0 auto;
	display: block;
	border: 5px solid #ee5928;
	background: #fff;
	box-sizing: border-box;
}

#machinePic {
	width: 24vw;
	height: 49.8vw; 
	background: url(images/HomeIntro/homeMachine.png);
	background-size: contain;
	background-repeat: no-repeat no-repeat;
	float: left;
	margin-left: 12vw;
	margin-top: -2vw;
}

#machineTextDiv {
	margin-left: 43vw;
	padding-top: 10vw;
	text-align: left;	
}

#machineTextDiv p {
	font-family: "CircBook"; 
	font-size: 40px; 
	font-size: 3vw;
	color: #58595b; 
	line-height: 3.5vw;	
}

#machineTextDiv span {
	font-family: "CircBold"; 
	font-size: 40px; 
	font-size: 3vw; 
	color: #f05a28; 
	line-height: 3.5vw;	
}

#machineTextDiv a {
	text-decoration: none;
	width: 17.5vw;
	height: 4.2vw;
	display: block;
	text-align: center;
	background: #f05a28;
	border-radius: 8px;
	color: #ffffff;
	font-family: "CircBold";
	font-size: 18px;
	font-size: 1.3vw; 
	letter-spacing: 0.33vw;
	line-height: 4.75vw;
	margin: 3vw 4.2vw 0 0;
	-webkit-transition: all 0.33s ease-in-out;
	-moz-transition: all 0.33s ease-in-out;
	-ms-transition: all 0.33s ease-in-out;
	-o-transition: all 0.33s ease-in-out;
	transition: all 0.33s ease-in-out;
}

#machineTextDiv a:hover {
	color: #fff; 
	background: #58595b;	
}


#homeBrowseWrapper {
	background: #e6e7e8;	
	height: 50vw;
}@media screen and (max-width:1350px) {
	#homeBrowseWrapper{
		height: auto; 
	}
}

#homeBrowseContent {
	width: 98%;
	margin: 0 auto;	
}

#browseHeader {
	font-family: "CircMedium"; 
	font-size: 36px; 
	font-size: 2.8vw;
	color: #58595b; 	
	padding-top: 5.75vw;
}

#browseDiv {
	width: 98vw;
	height: auto;	
	margin: 10px auto;
	display: block;
	margin-left: -1vmax;
	box-sizing: border-box;
}

.browseBox {
	width: 22.7vmax; 
	height: 15.4vmax; 
	display: inline-block;
	margin-left: 0.8vw;
	margin-top: 0.8vw;
	display: inline-block;
	background-size: contain;
	background-repeat: no-repeat no-repeat;
	transition: background-image linear 0.25s;
	-webkit-transition: background-image linear 0.25s;
	-o-transition: background-image linear 0.25s;
	-moz-transition: background-image linear 0.25s;
}
		
.browseTopic {
	font-family: "CircBold"; 
	font-size: 32px;
	font-size: 2.8vmax;
	margin-top: 1.9vw;	
}

.browseText {
	font-family: "RoboLight"; 
	font-size: 16px;
	font-size: 1.2vmax;
	line-height: 1.6vmax;
	margin-top: 0.5vw;	
}
		
.browseLink {
	width: 19vmax; 
	height: 7vmax; 
	margin: 0 auto;
	display: block;
	border-radius: 0.334vw;
	font-family: "CircBold"; 
	font-size: 14px; 
	font-size: 1vmax;
	letter-spacing: 0.25vw; 	
	line-height: 2.4vw;
	position: relative; 
	top: 1.2vmax; 
	z-index: 10;
}

.browseLink span {
	text-decoration: none;
	position: relative;
	
	color: white;
	display: block;
	border-radius: 0.5vw;
	border: 0.002vw solid white;
	background: rgba(150, 150, 150, 0.75);
}

.browseClick {
	color: #fff; 
	text-decoration: none; 
	
}

#browsePanel1 {background-image: url(images/HomeIntro/homeBrowse01.png); }
#browsePanel1:hover {background-image: url(images/HomeIntro/homeBrowse01a.png); }

#browsePanel2 {background-image: url(images/HomeIntro/homeBrowse02.png); }
#browsePanel2:hover {background-image: url(images/HomeIntro/homeBrowse02a.png); }

#browsePanel3 {background-image: url(images/HomeIntro/homeBrowse03.png); }
#browsePanel3:hover {background-image: url(images/HomeIntro/homeBrowse03a.png); }

#browsePanel4 {background-image: url(images/HomeIntro/homeBrowse04.png); }
#browsePanel4:hover {background-image: url(images/HomeIntro/homeBrowse04a.png); }

#browsePanel5 {background-image: url(images/HomeIntro/homeBrowse05.png); }
#browsePanel5:hover {background-image: url(images/HomeIntro/homeBrowse05a.png); }

#browsePanel6 {background-image: url(images/HomeIntro/homeBrowse06.png); }
#browsePanel6:hover {background-image: url(images/HomeIntro/homeBrowse06a.png); }

#browsePanel7 {background-image: url(images/HomeIntro/homeBrowse07.png); }
#browsePanel7:hover {background-image: url(images/HomeIntro/homeBrowse07a.png); }

#browsePanel8 {background-image: url(images/HomeIntro/homeBrowse08.png); }
#browsePanel8:hover {background-image: url(images/HomeIntro/homeBrowse08a.png); }


/* Common Menu Concerns */

.imgContain {
	background-repeat: no-repeat no-repeat; 
	background-size: contain;	
}

.imgCover {
	background-repeat: no-repeat no-repeat; 
	background-size: cover;	
}

.introHeader {
	font-family: "CircBlack"; 
	font-size: 3.9vmax;
	padding-top: 25%;	
	line-height: 4.3vmax;
}

.introText {
	font-family: "RoboLight"; 
	font-size: 36px;
	font-size: 2.0vmax;
	line-height: 37px;
	line-height: 110%;	
}

.introHr {width: 77%; margin: 1.8vmax auto;}

.linkDiv {
	height: 64px; 
	display: block;	
	text-align: center; 
	padding-bottom: 5.6%;
}

.linkDiv a {
	width: 40%; 
	height: auto;
	text-decoration: none; 
	color: White; 
	line-height: 300%;
	font-family: "CircBook"; 
	font-size: 1.5vmax;
	letter-spacing: 4px;	
	position: absolute; 
	left: 30%;
	z-index: 5;
	display: block;	
	border-radius: 0.667vmax;
	background: rgba(180,180,180,0.15);
	transition: background ease-in-out 0.33s;
	-webkit-transition: background ease-in-out 0.33s;
	-o-transition: background ease-in-out 0.33s;
	-moz-transition: background ease-in-out 0.33s;
}

.linkDiv a:hover {
	background: rgba(88,89,91,1);
}

.linkDiv a img {
	float: right;
	position: relative; 
	width: 6%;
	height: auto; 
	display: block;
	top: 1vw;
	right: 1.8vw;	
}



@media screen and (max-width: 650px) {
	.linkDiv a img {
		display: none;

	}
}


.scrollDown {
	width: 4.8vw; 
	height: 4.8vw ;
	position: absolute;
	display: block; 
	background-size: cover;
	background-repeat: no-repeat no-repeat;
	right: 6.4vw;
	margin-top: 35vmax;
	z-index: 99;
	background-image: url(images/Navigation/backToTop.png);
	transform: rotate(180deg);
	animation-name: scrollDown;
    animation-duration: 1.6s; 
	animation-iteration-count: infinite;
	-webkit-animation-name: scrollDown;
    -webkit-animation-duration: 1.6s; 
	-webkit-animation-iteration-count: infinite;
}

@media screen and (max-width: 800px) {
	.scrollDown {	display: none;}
}

@keyframes scrollDown {
	0% {margin-top: 33.2vmax;} 
	50% {margin-top: 35.8vmax;}
	100% {margin-top: 33.2vmax;}

}

/* 	Headroom	*/

.headroom {
    will-change: transform;
    transition: transform 200ms linear;
}
.headroom--pinned {
    transform: translateY(0%);
	position: fixed; 
	top: 0; 
	z-index: 999999;
}
.headroom--unpinned {
    transform: translateY(-100%); 
	position: absolute; 
	top: 0;
}

/* 	Video for All 	*/ 

.machineVideoWrapper {
	height: auto; 
	background-color: #000; 
	box-sizing: border-box; 
} 

.machineVideo {
	width: 60vw; 
	height: 40.5vw;
	margin: 0 0 0 20vw; 
	border: none; 
}


